<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>PIzza 365</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <!-- nhúng thư viện awsome font  -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">

</head>
<style>
    body {
  background-color: #fbfbfb;
}
@media (min-width: 991.98px) {
  main {
    padding-left: 240px;
  }
}

/* Sidebar */
.sidebar {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  padding: 58px 0 0; /* Height of navbar */
  box-shadow: 0 2px 5px 0 rgb(0 0 0 / 5%), 0 2px 10px 0 rgb(0 0 0 / 5%);
  width: 240px;
  z-index: 600;
}

@media (max-width: 991.98px) {
  .sidebar {
    width: 100%;
  }
}
.sidebar .active {
  border-radius: 5px;
  box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%);
  background-color: orange;
}

.sidebar-sticky {
  position: relative;
  top: 0;
  height: calc(100vh - 48px);
  padding-top: 0.5rem;
  overflow-x: hidden;
  overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
}

</style>
<body>
    <!--Main Navigation-->
    <section>
    <header>
    <!-- Sidebar -->
    <nav id="sidebarMenu" class="collapse d-lg-block sidebar collapse bg-warning">
      <div class="position-sticky bg-warning">
        <div class="list-group list-group-flush mx-3 mt-4 active bg-warning">
          <a
            href="#"
            class="list-group-item list-group-item-action py-2 ripple bg-warning "
            aria-current="true"
          >
            <i class="fas fa-tachometer-alt fa-fw me-3"></i><span>Task Name</span>
          </a>
          <a href="index.html" class="list-group-item list-group-item-action py-2 ripple active">
            <i class="fas fa-chart-area fa-fw me-3"></i><span>Order Pizza</span>
          </a>
          <a href="index1.html" class="list-group-item list-group-item-action bg-warning py-2 ripple"
            ><i class="fas fa-tools fa-fw me-3"></i><span>CRUD Order</span></a
          >
          
        </div>
      </div>
    </nav>
    <!-- Sidebar -->
  
    <!-- Navbar -->
    <nav id="main-navbar" class="navbar navbar-expand-lg navbar-light bg-warning fixed-top">
      <!-- Container wrapper -->
      <div class="container-fluid">
        <!-- Toggle button -->
        <button
          class="navbar-toggler"
          type="button"
          data-mdb-toggle="collapse"
          data-mdb-target="#sidebarMenu"
          aria-controls="sidebarMenu"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <i class="fas fa-bars"></i>
        </button>
  
        <!-- Brand -->
        <a class="navbar-brand md-4" href="#">
          <img
            src="Mockup_Images_Pizza365.v1.9/pizza-logo-vector-21904674.webp"
           width="40px"
            alt="MDB Logo"
            loading="lazy"
          />
        </a>
       
  
        <!-- Right links -->
        <ul class="navbar-nav ms-auto d-flex flex-row">
          <!-- Notification dropdown -->
          <li class="nav-item dropdown">
            <a
              class="nav-link me-3 me-lg-0 dropdown-toggle hidden-arrow"
              href="#"
              id="navbarDropdownMenuLink"
              role="button"
              data-mdb-toggle="dropdown"
              aria-expanded="false"
            >
              <i class="fas fa-bell"></i>
              <span class="badge rounded-pill badge-notification bg-danger">1</span>
            </a>
            <ul
              class="dropdown-menu dropdown-menu-end"
              aria-labelledby="navbarDropdownMenuLink"
            >
              <li>
                <a class="dropdown-item" href="#">Some news</a>
              </li>
              <li>
                <a class="dropdown-item" href="#">Another news</a>
              </li>
              <li>
                <a class="dropdown-item" href="#">Something else here</a>
              </li>
            </ul>
          </li>
  
          <!-- Icon -->
          <li class="nav-item">
            <a class="nav-link me-3 me-lg-0" href="#">
              <i class="fas fa-fill-drip"></i>
            </a>
          </li>
          <!-- Icon -->
          <li class="nav-item me-3 me-lg-0">
            <a class="nav-link" href="#">
              <i class="fab fa-github"></i>
            </a>
          </li>
  
          <!-- Icon dropdown -->
          <li class="nav-item dropdown">
            <a
              class="nav-link me-3 me-lg-0 dropdown-toggle hidden-arrow"
              href="#"
              id="navbarDropdown"
              role="button"
              data-mdb-toggle="dropdown"
              aria-expanded="false"
            >
              <i class="flag-united-kingdom flag m-0"></i>
            </a>
            <ul class="dropdown-menu dropdown-menu-end" aria-labelledby="navbarDropdown">
              <li>
                <a class="dropdown-item" href="#"
                  ><i class="flag-united-kingdom flag"></i>English
                  <i class="fa fa-check text-success ms-2"></i
                ></a>
              </li>
              <li><hr class="dropdown-divider" /></li>
              <li>
                <a class="dropdown-item" href="#"><i class="flag-poland flag"></i>Polski</a>
              </li>
              <li>
                <a class="dropdown-item" href="#"><i class="flag-china flag"></i>中文</a>
              </li>
              <li>
                <a class="dropdown-item" href="#"><i class="flag-japan flag"></i>日本語</a>
              </li>
              <li>
                <a class="dropdown-item" href="#"><i class="flag-germany flag"></i>Deutsch</a>
              </li>
              <li>
                <a class="dropdown-item" href="#"><i class="flag-france flag"></i>Français</a>
              </li>
              <li>
                <a class="dropdown-item" href="#"><i class="flag-spain flag"></i>Español</a>
              </li>
              <li>
                <a class="dropdown-item" href="#"><i class="flag-russia flag"></i>Русский</a>
              </li>
              <li>
                <a class="dropdown-item" href="#"><i class="flag-portugal flag"></i>Português</a>
              </li>
            </ul>
          </li>
  
          <!-- Avatar -->
          <li class="nav-item dropdown">
            <a
              class="nav-link dropdown-toggle hidden-arrow d-flex align-items-center"
              href="#"
              id="navbarDropdownMenuLink"
              role="button"
              data-mdb-toggle="dropdown"
              aria-expanded="false"
            >
              <img
                src="https://mdbcdn.b-cdn.net/img/Photos/Avatars/img (31).webp"
                class="rounded-circle"
                height="22"
                alt="Avatar"
                loading="lazy"
              />
            </a>
            <ul
              class="dropdown-menu dropdown-menu-end"
              aria-labelledby="navbarDropdownMenuLink"
            >
              <li>
                <a class="dropdown-item" href="#">My profile</a>
              </li>
              <li>
                <a class="dropdown-item" href="#">Settings</a>
              </li>
              <li>
                <a class="dropdown-item" href="#">Logout</a>
              </li>
            </ul>
          </li>
        </ul>
      </div>
      <!-- Container wrapper -->
    </nav>
    <!-- Navbar -->
  </header>
  <!--Main Navigation-->
</section>

  <!--Main layout-->
  
  <main style="margin-top: 58px;">
    <div class="container pt-4">
        <div class="container">
            <!-- create carousel  -->
            <div class="row form-group">
                <div class="col-3">
                    <h3 class="title text-warning">Pizza 365</h3>
                    <a class="text-warning" style="font-style: italic;">Truly Italia..!</a>
                </div>
          </div>
    
            <!-- start Carousel  -->
            <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                <ol class="carousel-indicators">
                  <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                  <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                  <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                  <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                </ol>
                <div class="carousel-inner">
                  <div class="carousel-item active">
                    <img class="d-block w-100" src="Mockup_Images_Pizza365.v1.9/1.jpg" alt="First slide">
                  </div>
                  <div class="carousel-item">
                    <img class="d-block w-100" src="Mockup_Images_Pizza365.v1.9/2.jpg" alt="Second slide">
                  </div>
                  <div class="carousel-item">
                    <img class="d-block w-100" src="Mockup_Images_Pizza365.v1.9/3.jpg" alt="Third slide">
                  </div>
                  <div class="carousel-item">
                    <img class="d-block w-100" src="Mockup_Images_Pizza365.v1.9/4.jpg" alt="fourth slide">
                  </div>
                </div>
                <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                  <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                  <span class="sr-only">Previous</span>
                </a>
                <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                  <span class="carousel-control-next-icon" aria-hidden="true"></span>
                  <span class="sr-only">Next</span>
                </a>
            </div>
        </div>
        <br>
        <br>
        <!-- end carousel  -->
        <div class="container ">
           
                <div class="text-center">
                    <h3 class="title text-warning">Tại sao lại Pizza 365</h3>
                    <hr color="orange" class="col-3">
                </div>
            
    
            <!-- task 42.30 giới thiệu  -->
            <div class="row form-group">
                <div class="col-3 border border-warning" style="background-color: lightgoldenrodyellow;">
                    <br>
                    <h4 class="title">Đa dạng</h4>
                    <p>số lượng pizza đa dạng, có đầy đủ các loại pizza đang hot nhất hiện nay</p>
                </div>
    
                <div class="col-3 border border-warning" style="background-color: yellow;">
                    <br>
                    <h4 class="title">Chất lượng</h4>
                    <p>Nguyên liệu sạch 100% rõ nguồn gốc, quy trình chế biến đảm bảo vệ sinh an toàn thực phẩm.</p>
                </div>
    
                <div class="col-3 border border-warning" style="background-color: lightsalmon;">
                    <br>
                    <h4 class="title">Hương vị</h4>
                    <p>Đảm bảo hương vị ngon, độc, lạ mà bạn chỉ có thể trải nghiệm  từ Pizza 365</p>
                </div>
    
                <div class="col-3 border bg-warning border-warning">
                    <br>
                    <h4 class="title">Dịch vụ</h4>
                    <p>Nhân viên thân thiện, nhà hàng hiện đại. Dịch vụ giao hàng nhanh chất lượng, tân tiến.</p>
                </div>
            </div>
        </div>
        <br>
        <!-- task 42.20 card  -->
        <div class="container">
            
                <div class="text-center">
                    <h3 class="title text-warning">Chọn size Pizza</h3>
                    <hr color="orange" class="col-3">
                </div>
            
            <!-- start card here  -->
            <div class="row form-group">
              <div class="col-4">
              <!-- --- create a card  1-->
              <div class="card m-2" style="width: 18rem;">
                <div class="card-header bg-warning border text-center">
                  <h3 class="card-title" alt="Card image cap">S (small)</h3>
              </div>
                
                <!-- card body -->
                <div class="card-body">
                  <p class="card-text text-center">Đường kính:&nbsp; <b>20 cm</b></p><hr>
                  <p class="card-text text-center">Sườn nướng:&nbsp; <b>2</b></p><hr>
                  <p class="card-text text-center">Salad:&nbsp; <b>200 g</b></p><hr>
                  <p class="card-text text-center">Nước ngọt:&nbsp; <b>2</b></p><hr>
                  <h2 class="card-title text-center">150,000 VND</h2>
    
                </div>
                <!-- card footer -->
                <div class="card-footer bg-transparent border-success">
                  <button id="btn-small" class="btn btn-warning form-control" data-is-selected="N"> chọn</button>
                </div>
    
              </div>
              <!-- end a card  -->
              </div>
              <div class="col-4">
            <!-- --- create a card  2-->
            <div class="card m-2" style="width: 18rem;">
              <div class="card-header bg-warning border text-center">
                <h3 class="card-title" alt="Card image cap">M (Medium)</h3>
            </div>
              
              <!-- card body -->
              <div class="card-body">
                <p class="card-text text-center">Đường kính:&nbsp; <b>25 cm</b></p><hr>
                <p class="card-text text-center">Sườn nướng:&nbsp; <b>4</b></p><hr>
                <p class="card-text text-center">Salad:&nbsp; <b>300 g</b></p><hr>
                <p class="card-text text-center">Nước ngọt:&nbsp; <b>3</b></p><hr>
                <h2 class="card-title text-center">200,000 VND</h2>
    
              </div>
              <!-- card footer -->
              <div class="card-footer bg-transparent border-success">
                <button id="btn-medium" class="btn btn-warning form-control" data-is-selected="N"> chọn</button>
              </div>
    
            </div>
          <!-- end a card  -->
          </div>
    
            <div class="col-4">
           <!-- --- create a card 3 -->
           <div class="card m-2" style="width: 18rem;">
            <div class="card-header bg-warning border text-center">
              <h3 class="card-title" alt="Card image cap">L (large)</h3>
          </div>
            
            <!-- card body -->
            <div class="card-body">
              <p class="card-text text-center">Đường kính:&nbsp; <b>30 cm</b></p><hr>
              <p class="card-text text-center">Sườn nướng:&nbsp; <b>8</b></p><hr>
              <p class="card-text text-center">Salad:&nbsp; <b>500 g</b></p><hr>
              <p class="card-text text-center">Nước ngọt:&nbsp; <b>4</b></p><hr>
              <h2 class="card-title text-center">250,000 VND</h2>
    
            </div>
            <!-- card footer -->
            <div class="card-footer bg-transparent border-success">
              <button id="btn-large" class="btn btn-warning form-control" data-is-selected="N"> chọn</button>
            </div>
    
          </div>
        <!-- end a card  -->
        </div>
      </div>
      </div>
      <br>
        <!-- task 42.50 card  -->
    
        <div class="container">
         
              <div class="text-center">
                  <h3 class="title text-warning">Chọn Loại Pizza</h3>
                  <hr color="orange" class="col-3">
              </div>
          
          <!-- start card here  -->
          <div class="row form-group">
            <div class="col-4">
            <!-- --- create a card  1-->
            <div class="card m-2" style="width: 18rem;">
              <img class="card-img-top" src="Mockup_Images_Pizza365.v1.9/seafood.jpg" alt="Card image cap">
              
              <!-- card body -->
              <div class="card-body">
                <h4 class="card-title">OCEAN MAINA</h4>
                <h6 style="font-weight: 400;">PIZZA HẢI SẢN SỐT MAYONANISE</h6>
                <p class="card-text">Xốt cà chua, phô mai Mozzarella tôm, mực,thanh cua, hành tây</p>
                <button id="btn-seafood" data-is-selected="N" class="btn btn-warning form-control"> chọn</button>
              </div>
              <!-- card footer -->
              
    
            </div>
            <!-- end a card  -->
            </div>
            <div class="col-4">
           <!-- --- create a card  2-->
           <div class="card m-2" style="width: 18rem;">
            <img class="card-img-top" src="Mockup_Images_Pizza365.v1.9/hawaiian.jpg" alt="Card image cap">
            
            <!-- card body -->
            <div class="card-body">
              <h4 class="card-title">HAWAIIAN</h4>
              <h6 style="font-weight: 400;">PIZZA DĂM BÔNG DỨA KIỂU HAWAII</h6>
              <p class="card-text">Xốt cà chua, phô mai Mozzarella , thịt dăm bông, Thơm</p>
              <button id="btn-hawaii" data-is-selected="N" class="btn btn-warning form-control"> chọn</button>
            </div>
            <!-- card footer -->
            
    
          </div>
          <!-- end a card  -->
        </div>
    
          <div class="col-4">
          <!-- --- create a card  3-->
          <div class="card m-2" style="width: 20rem;">
            <img class="card-img-top" src="Mockup_Images_Pizza365.v1.9/bacon.jpg" alt="Card image cap">
            
            <!-- card body -->
            <div class="card-body">
              <h5 class="card-title">CHEESY CHICKEN BACON</h5>
              <h6 style="font-weight: 400;">PIZZA GÀ PHÔ MAI THỊT HEO XÔNG KHÓI</h6>
              <p class="card-text">Xốt Phô Mai, Thịt Gà, Thịt Heo Muối, Phô Mai Mozzarella, Cà Chua</p>
              <button id="btn-bacon" data-is-selected="N" class="btn btn-warning form-control"> chọn</button>
            </div>
            <!-- card footer -->
            
    
          </div>
          <!-- end a card  -->
      </div>
    </div>
      </div>
      <br>
      <!-- task 42.60 thêm một thẻ select  -->
      <div class="container">
       
          <div class="text-center">
              <h3 class="title text-warning">Chọn đồ uống</h3>
              <hr color="orange" class="col-3">
          </div>
        
    
        <div class="row form-group">
            <select class="form-control" id="slt-do-uong">
              <option value="0">--Chọn đồ uống--</option>
            </select>
        </div>
    
      </div>
      <br>
      <!-- task 42.70  -->
      <div class="container">
        
          <div class="text-center">
              <h3 class="title text-warning">Chọn Loại Pizza</h3>
              <hr color="orange" class="col-3">
          </div>
        
    
        <!-- các thẻ input here  -->
        <form id="form-gui-don">
         <div class="row form-group">
            <label class="label">Tên</label>
            <input id="inp-name" required class="form-control" placeholder="Nhập tên...">
    
            <label class="label">Email</label>
            <input id="inp-email" type="email" required class="form-control" placeholder="Nhập Email...">
    
            <label class="label">Số điện thoại</label>
            <input id="inp-phone-number" type="number" required class="form-control" placeholder="Nhập số điện thoại...">
    
            <label class="label">Địa chỉ</label>
            <input id="inp-adrress" required class="form-control" placeholder="Nhập địa chỉ...">
    
            <label class="label">Mã giảm giá</label>
            <input id="inp-vouher-discount"  class="form-control" placeholder="Nhập Mã giảm giá...">
    
            <label class="label">Lời nhắn</label>
            <input id="inp-messenger"  class="form-control" placeholder="Nhập lời nhắn...">
    
            
          </div>
         <div class="row form-group">
           <button type="submit" class="btn btn-warning form-control" >Gửi dơn</button>
         </div>
      </form>
    
    
      </div>
      <br>
<!-- task 42.80 04-02-2023 -->
<div class="modal" tabindex="-1" role="dialog" id="modal-order">
    <div class="modal-dialog" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title">Order infomation</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body">
          <label class="label">Tên</label>
          <input id="inp-name-modal" readonly class="form-control" placeholder="Nhập tên...">
  
          <label class="label">Số điện thoại</label>
          <input id="inp-phone-number-modal" readonly type="number" required class="form-control" placeholder="Nhập số điện thoại...">
  
          <label class="label">Địa chỉ</label>
          <input id="inp-adrress-modal" readonly class="form-control" placeholder="Nhập địa chỉ...">
  
          <label class="label">Mã giảm giá</label>
          <input id="inp-vouher-discount-modal" readonly  class="form-control" placeholder="Nhập Mã giảm giá...">
  
          <label class="label">Lời nhắn</label>
          <input id="inp-messenger-modal" readonly  class="form-control" placeholder="Nhập lời nhắn...">
  
          <label class="label">Thông tin chi tiết</label>
          <textarea class="form-control" readonly rows="6" id="text-info"></textarea>
  
        </div>
        <div class="modal-footer">
          <button id="btn-tao-don" type="button" class="btn btn-primary">Tạo đơn</button>
          <button type="button" class="btn btn-secondary" data-dismiss="modal">quay lại</button>
        </div>
      </div>
    </div>
  </div>
      <!-- modal after create Order -->
    <div class="modal modal-lg" tabindex="-1" role="dialog" id="modal-finish">
        <div class="modal-dialog modal-lg bg-warning" role="document">
        <div class="modal-content">
            <div class="modal-header">
            <h5 class="modal-title">Order Successful</h5>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
            </div>
            <div class="modal-body">
            <label class="label">Cám ơn bạn đã đặt hàng Pizza 365.Mã Đơn hàng của bạn là</label>
            <input id="inp-ma-don-hang" readonly class="form-control" placeholder="Nhập tên...">
    
            
    
            </div>
            <div class="modal-footer">
            
            <button type="button" class="btn btn-secondary" data-dismiss="modal">đóng</button>
            </div>
        </div>
        </div>
  </div>
  
  
  
    </div>
  </main>
  <!--Main layout-->
<section>
  <footer class="bg-warning text-center text-lg-start">
    <!-- Copyright -->
    <div class="text-center p-3">
        <h3>Footer</h3>
        <button class="btn btn-dark"><i class="fas fa-arrow-up">&nbsp;</i>To the top</button><br>
        <i class="fab fa-facebook-square">&nbsp;</i>
        <i class="fab fa-instagram">&nbsp;</i>
        <i class="far fa-bell"></i>&nbsp;
        <i class="fab fa-twitter"></i>&nbsp;
        <i class="fab fa-linkedin-in"></i><br>
        <h5>Powered by DEVCAMP</h5>
    </div>
   
    <!-- Copyright -->
  </footer>
</section>


</body>
<script src="script/script.js"></script>
</html>